Subject: 3-year label on order that didn't pay (Order #1889386)
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 30 Oct 2014 09:36:46 -0400

Hello Joey.
I am not sure if this was a one time deal but as I was reprinting a label, I happened to look at the history and noticed that the previous 2 years were in red and had not been paid for.  I was thinking we had this problem last year but you had fixed it.  Just wanted to make sure that this is not happening on the next labels we need to print.  Let me know.
Thank you,
Michael B
LLPS